.left {
    float:left;
}

.right {
    float:right;
}

.center {
    text-align:center;
}

.blue {
    color:#557b88;
}

.red {
    color:#eb1c22;
}

.italic {
    font-style:italic;
}

.bold {
    font-weight:bold;
}

.hpad {
    padding:0 10px;
}

body {
    text-align:center;
    padding:0;
    margin:0;
    background-color:#d3d3d3;
    background-image:url(images/background.png);
    background-repeat:repeat-y;
    background-position:center;
    font-family:Arial;
}

h1,h2 {
    font-family:Helvetica;
    color:#eb1c22;
    font-size:24px;
    margin:0;
    padding:0;
}

a {
    text-decoration:none;
    font-weight:bold;
    color:#557b88;
}

a img {
    border:0;
}

hr {
    width:100%;
    height:2px;
    border:0;
    background-image:url(images/divider.png);
    background-repeat:no-repeat;
    background-position:center;
    clear:both;
    margin:10px 0 20px 0;
}

#wrapper {
    min-width:960px;
    margin:0 auto;
}

#header_wrapper {
    width:100%;
}

#header {
    text-align:left;
    width:960px;
    margin:0 auto;
    clear:both;
}

#logo {
    float:left;
}

#contact_header {
    text-align:right;
    float:right;
    margin-top:10px;
}

#phone {
    padding-bottom:10px;
}

#nav {
    text-align:left;
    width:960px;
    margin:0 auto;
    clear:both;
}

#banner_wrapper {
    height:275px;
    width:100%;
    background-color:#557b88;
}

#small_banner_wrapper {
    height:100px;
    width:100%;
    background-color:#557b88;
}

#banner {
    text-align:left;
    width:960px;
    height:100%;
    margin:0 auto;
    clear:both;
    background-image:url(images/plane.jpg);
    background-repeat:no-repeat;
    background-position:right;
}

#banner h1 {
    padding-top:15px;
}

#banner p {
    color:#fff;
    font-size:14px;
}

#banner img {
    margin:20px 0;
}

#subheader_wrapper {
    text-align:left;
    padding-top:20px;
    height:45px;
    width:960px;
    margin:0 auto;
    font-size:13px;
    color:#878787;
}

.subheader {
    width:200px;
    padding:0 20px;
    float:left;
}

.subheader img {
    float:right;
    padding-left:10px;
}

.subheader a {
    color:#878787;
}

#content_wrapper {
    text-align:left;
    width:960px;
    margin:0 auto;
    font-size:14px;
}

#content {
    float:left;
    width:640px;
}

#sidebar {
    float:right;
    width:300px;
    margin-left:20px;
}

#footer {
    text-align:left;
    width:960px;
    margin:0 auto;
    padding:30px 0;
    font-size:12px;
    clear:both;
}
